"Keep On This Computer" = "Keep On This Computer";
"Do Not Keep On This Computer" = "Do Not Keep On This Computer";
"Show Options" = "Show Options";
"Share" = "Share";
"Backup With Livedrive Backup" = "Backup With Livedrive Backup";
"Copy To Livedrive Briefcase" = "Copy To Livedrive Briefcase";
